Bug 67458 - SSL not working with Mozilla/Linux
SSL not working with Mozilla/Linux
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Jamison
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2002-06-25 12:26 EDT by Matt Jamison
Modified: 2007-07-31 15:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-26 10:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-06-25 12:26:47 EDT
Description of Problem: After a new install of Satellite, unable to connect to
the https://satcd.rdu.redhat.com/ page. Alert message states that satcd received
a message with 'incorrect Message Authentication Code'. Other browsers connect
OK, and even Mozilla on a Win2000 install works.  

Version-Release number of selected component (if applicable): see bug 63780

How Reproducible: Using Mozilla 1.0 on Linux, go to https://satcd.rdu.redhat.com/
Comment 1 Josef Komenda 2002-06-26 15:11:56 EDT
Appears to be a problem localized to the QA tester. Closing.

Note You need to log in before you can comment on or make changes to this bug.